 .u-section-1 {
  min-height: 991px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 696px);
  height: 263px;
  background-image: none;
  margin: 668px 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -871px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 766px;
}

.u-section-1 .u-container-layout-1 {
  padding: 155px 8px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 5rem;
  margin: 0 37px 0 22px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 32px 67px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 766px;
  background-image: url("images/business-meeting-room-office.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 932px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2)  + 671px);
    height: 188px;
    margin-top: 639px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -812px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 714px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 811px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 584px);
    height: 148px;
    margin-top: 603px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -691px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 642px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 642px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1306px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-top: 1082px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1170px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-1 .u-image-1 {
    min-height: 617px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1086px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    height: 128px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -966px;
    margin-bottom: -306px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 403px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 585px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 525px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 42px auto 0 0;
  padding: 14px 30px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.25em;
  margin-left: 0;
  vertical-align: -1px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 525px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  object-position: 50% 0%;
  height: 525px;
  transform-origin: center center;
  transform: scaleX(-1);
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 433px;
  }

  .u-section-2 .u-image-1 {
    height: 422px;
    margin-bottom: 0;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 531px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 451px;
    width: 349px;
    margin-top: 80px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -265px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -110px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-2 .u-image-1 {
    height: 439px;
    width: 340px;
  }
}